/*
Theme Name:  Jupiter Child for Portland Pedal Power
Theme URI:   http://themeforest.net/user/artbees
Description: Child theme for the Jupiter theme
Author:      MIGHTYminnow
Author URI:  http://mightyminnow.com
Template:    jupiter
Version:     5.0.5
*/

/* # Table of Contents
- Common Elements
	- Jupiter Theme Styles
		- Header Style 2 Customizations
		- Mega-Menu
		- Sub-Footer
	- Jupiter Visual Composer Elements
		- Fancy Title
		- Flat Buttons
	- WordPress
		- Caption
- Global Styles
	- Typography
	- Header Right Widget Navigation
	- Footer Navigation
	- Learn More Page Section
- Page-Specific Styling
	- Home Page
		- Slider
		- Featured Headline
		- Navigation Buttons
- Plug-Ins
	- Mm Components
		- Mm Posts
	- Visual Composer (non-Jupiter Elements)
	- Simple Section Navigation
- Media Queries
*/

/* # Font Face Rules (these need to be at the top)
---------------------------------------------------------------------------------------------------- */
@font-face {
	font-family: 'Qlassik';
	src: url('/wp-content/uploads/fonts/Qlassik_TB.woff') format('woff'),
		 url('/wp-content/uploads/fonts/Qlassik_TB.ttf') format('truetype');
}

@font-face {
	font-family: 'Qlassik Bold';
	src: url('/wp-content/uploads/fonts/QlassikBold_TB.woff') format("woff"),
		 url('/wp-content/uploads/QlassikBold_TB.ttf') format('truetype');
}

/* # Common Elements
---------------------------------------------------------------------------------------------------- */


.theme-content > .wpb_row:not(.mk-fullwidth-true) {
	width: 103% !important;
}







/* ## Jupiter Theme Styles
--------------------------------------------- */

/* ### Header & Navigation Styles */
.mk-header {
	background-color: #fff !important;
}

.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a {
	line-height: 175px !important;
}

.main-navigation-ul > li#menu-item-100 > a.menu-item-link {
	color: #eb9327;
}

/* ### Footer Styles */
#mk-footer {
	padding-top: 0 !important;
}

/* ### Page Title */
#mk-page-introduce {
	padding: 20px 0;
	background-color: #76a340;
}


.page-title {
	margin: 0;
	text-align: center;
}

.ppp-page-title {
	margin-bottom: 0;
}

/* Blog post title (Single) */
.mk-blog-meta .the-title a {
	color: #76a340;
}

.single-post #theme-page .theme-page-wrapper {
	margin-top: 10px;
}

.post .wp-caption {
	padding: 8px;
	background-color: #f3f3f3;
}

.post .wp-caption .wp-caption-text {
	font-size: 12px;
}

/* ## Jupiter Visual Composer Elements
--------------------------------------------- */

/* Icon box */
.mk-box-icon .icon-box-readmore {
	float: right !important;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
}

.mk-box-icon.boxed-style .icon-box-boxed {
	background-color: #E9E9E9 !important;
}

@media (max-width: 500px) {
	.mk-box-icon .icon-box-readmore {
		float: none !important;
	}

	h2 {
		font-size: 30px !important;
	}

	.mk-box-icon.boxed-style .icon-box-boxed.left {
		padding: 30px 10px 30px 50px !important;
	}
}

/* ### Testimonials */
.mk-testimonial {
	margin: 15px 3px !important;
}

.mk-testimonial-content::before {
	content: '\201c';
	font-family: 'Source Sans Pro';
	font-size: 90px;
	font-weight: 700;
	position: absolute;
	left: 0;
	top: 50%;
}

.mk-testimonial-content::after {
	content: '\201d';
	font-family: 'Source Sans Pro';
	font-size: 90px;
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 50%;
}

.mk-testimonial-content p {
	width: 80%;
	margin: 0 auto;
}

.mk-testimonial .mk-testimonial-content p {
	font-size: 19px !important;
	font-style: italic;
	font-weight: 300;
	line-height: 1.4 !important;
}

.mk-testimonial.simple-style .mk-testimonial-author {
	font-size: 18px !important;
	font-weight: 600;
}

.mk-testimonial.simple-style .mk-testimonial-company {
	font-size: 16px !important;
}

.mk-testimonial .flex-direction-nav {
	display: none;
}

.mk-testimonial.simple-style.light-version .mk-moon-quotes-right,
.mk-testimonial.simple-style.light-version .mk-moon-quotes-left {
	display: none;
}

@media (max-width: 520px) {
	.mk-testimonial-content p {
		width: 70%;
	}
}

/* Slider Revolution */
.rev-slider-vc.wpb_content_element {
	margin-bottom: 0;
}

/* ## Default Visual Composer Elements
--------------------------------------------- */
.vc_images_carousel {
	margin: 0 auto;
}

/* # Global Styles
---------------------------------------------------------------------------------------------------- */


/* ## Typography
--------------------------------------------- */

/* ### Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.mk-fancy-title.qlassik span {
	font-family: 'Qlassik Bold' !important;
}

h3 {
	font-size: 28px !important;
}

.page-id-31 .button {
	background-color: #76A340;
}

.full-width-4 .page-section-content,
.full-width-3 .page-section-content {
	padding: 20px !important;
}

/* Links */
.entry-content a,
.mk-single-content a,
.mk-text-block a {
	text-decoration: none;
}

/* Info Bar -- The Call Out Area at the bottom of pages */
.info-bar-text p {
	margin-bottom: 0;
}

/* ## Header Toolbar
--------------------------------------------- */

#header-bar-sidebar {
	position: absolute;
	top: 10px;
	right: 15px;
}

@media (max-width: 1070px) {
	#header-bar-sidebar {
		right: 30px;
	}
}

.header-bar .widget {
	margin-bottom: 0;
}

.header-bar .widget a:hover {
	color: #76A340 !important;
}

@media handheld, only screen and (max-width: 1100px) {
	.mk-padding-wrapper {
		padding: 0 !important;
	}
}

@media handheld, only screen and (max-width: 780px) {
	.mk-header-toolbar {
		display: block;
		padding: 0;
		margin-bottom: 15px;
	}
}

.mk-toolbar-resposnive-icon {
	display: none;
}

.remove-col-padding {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/* ## Sidebar
--------------------------------------------- */
#mk-sidebar .widgettitle {
	font-family: "Qlassik Bold";
	font-size: 18px !important;
	text-transform: capitalize !important;
}


/* # Page-Specific Styling
---------------------------------------------------------------------------------------------------- */


.amazingcarousel-item-container a[target] {
  display: none !important;
}

/* ## Home Page
--------------------------------------------- */
.home-page-hero-banner {
	display: none;
}

@media (max-width: 768px) {
	.home-page-slider {
		display: none;
	}

	.home-page-hero-banner {
		display: block;
	}

	.theme-content > .wpb_row:not(.mk-fullwidth-true) {
		width: 105% !important;
	}
}

/* ### Slide Overlay */
.home-slider-image .tp-bgimg {
	opacity: 0.7 !important;
}

/* ### Slide Text */
.home-slider-heading,
.home-slider-caption {
	line-height: 1 !important;
}

.home-slider-heading {
	margin-bottom: 0;
	color: #fff !important;
	font-size: 30px !important;
	text-align: center;
}

.home-slider-caption {
	color: #fff !important;
	font-size: 14px !important;
	text-align: center;
}

.home-slider-button {
	padding: 15px 25px;
	border-radius: 3px;
	background-color: #eb9327;
	color: #fff;
	text-align: center !important;
	transition: background-color 0.2s ease-in !important;
}

.home-slider-button:hover {
	background-color: #9d5d0f;
	color: #fff;
	opacity: 1;
}

/* How it Works Image Boxes */
.home .mk-imagebox-item .item-holder {
	margin: 0 10px !important;
}

.page-id-70 .mk-imagebox-item .item-content p {
	text-align: left;
}

@media (max-width: 960px) {

	/* Image Boxes */
	.home .mk-imagebox-item {
		width: 33.31% !important;
		clear: none !important;
	}
}

@media (min-width: 960px) {
	.home-slider-heading {
		font-size: 48px !important;
	}

	.home-slider-caption {
		font-size: 16px !important;
	}
}

@media (max-width: 768px) {
	/* Image Boxes */
	.home .mk-imagebox-item {
		width: 100% !important;
	}
}

/* ## Staff Page
--------------------------------------------- */

.mk-image.inside-image .mk-image-caption .mk-caption-desc {
	font-weight: bold;
}

@media handheld, only screen and (max-width: 480px) {
	.inside-image div.mk-image-caption {
		display: block !important
	}

}


/* # Plugin Styling
---------------------------------------------------------------------------------------------------- */

/* ## Slider Revolution
--------------------------------------------- */



/* ## Smash Balloon Instagram Feed
--------------------------------------------- */
#sb_instagram .sb_instagram_header .sbi_header_text h3 {
	font-size: 20px !important;
}
#sb_instagram .sb_instagram_header p.sbi_bio {
	font-size: 15px !important;
	color: #fff !important;
}

/* ## Mm Components
--------------------------------------------- */

/* Logo Strip */
.mm-logo-strip .logo {
	margin-right: 20px;
}

.mm-logo-strip .logo:last-child {
	margin-right: 0;
}

.mm-social-icons.rounded-square a i.icon.fa-pinterest-p {
	background-color: #cb2027;
}
/* Mm Button */
a.mm-button strong {
  color: #fff !important;
}

a.mm-button.orange-sherbert {
  background-color: #eb9327;
  color: #fff !important;
}

a.mm-button.orange-sherbert:hover {
  background-color: #9d5d0f;
}

a.mm-button.grass-green {
  background-color: #76A340;
  color: #fff !important;
}

a.mm-button.grass-green:hover {
  background-color: #415a23;
}

a.mm-button.white {
  background-color: #fff;
  color: #fff !important;
}

a.mm-button.white:hover {
  background-color: #cccccc;
}

/* Mm Custom Heading */
.mm-custom-heading.mm-text-color-orange-sherbert,
.mm-custom-heading.mm-text-color-orange-sherbert a {
  color: #eb9327;
}

.mm-custom-heading.mm-text-color-grass-green,
.mm-custom-heading.mm-text-color-grass-green a {
  color: #76A340;
}

.mm-custom-heading.mm-text-color-white,
.mm-custom-heading.mm-text-color-white a {
  color: #fff;
}

/* Mm Hero Banner */
.mm-hero-banner h2.hero-heading {
  font-size: 48px;
}

.mm-hero-banner .hero-content-wrap {
  max-width: 900px;
}

.mm-hero-banner .hero-content-wrap .hero-content strong {
  color: #fff;
}

.hero-heading.mm-text-color-orange-sherbert {
  color: #eb9327;
}

.hero-heading.mm-text-color-grass-green {
  color: #76A340;
}

.hero-heading.mm-text-color-white {
  color: #fff;
}

.mm-hero-banner .mm-button {
  font-weight: bold;
}

/* Mm Posts */
.mm-posts .mm-post {
  margin-bottom: 60px;
}

.mm-posts .entry-title {
  margin-bottom: 0;
  line-height: 1.1;
}

.mm-posts .entry-title a {
  color: #76A340;
}

.mm-posts .entry-info-wrap {
  display: block;
  margin-bottom: 20px;
}

.mm-posts .entry-separator {
  height: 2px;
  border: none;
  background-color: #76A340;
}

.mm-posts .entry-meta .category-label,
.mm-posts .entry-meta .tag-label {
  display: inline;
  font-weight: 700;
}

.mm-posts .entry-meta .post-categories,
.mm-posts .entry-meta .post-tags {
  display: inline;
  margin: 0;
  list-style: none;
}

.mm-posts .entry-meta .post-categories li,
.mm-posts .entry-meta .post-tags li {
  display: inline;
  padding-right: 5px;
  margin-left: 0;
}

.mm-posts .entry-meta .post-categories li:after,
.mm-posts .entry-meta .post-tags li:after {
  content: ',';
}

.mm-posts .entry-meta .post-categories li:last-child:after,
.mm-posts .entry-meta .post-tags li:last-child:after {
  content: none;
}

.mk-main-navigation ul.sub-menu a.menu-item-link{
color:#0e0d0e;
}
